

body{
padding:0px;
margin:0px;
font-family:"微软雅黑";
font-size:13px;
background:url(../images/body_bg.gif) repeat-x;
letter-spacing:0.1em;
}


.main_module{
width:100%;
height:auto;
float:left;
}


.main_center{
width:1000px;
height:auto;
margin:0px auto;
}

.top{
width:1000px;
height:100px;
float:left;
}

.top_logo{
width:400px;
height:80px;
padding-top:10px;
padding-bottom:10px;
float:left;
}




.top_right{
width:200px;
height:26px;
padding-left:400px;
padding-bottom:30px;
float:left;


line-height:26px;
}


.top_link{
height:26px;
float:left;
line-height:26px;
padding-top:10px;
padding-bottom:10px;
text-align:center;
color:#CCC;
}

.top_link a{
height:26px;
color:#777;
text-decoration:none;
}

.top_link a:hover{
color:#002f7b;
}

.search{
width:200px;
height:26px;
float:left;
}

.search_input{
width:150px;
height:26px;
padding-left:10px;
padding-top:10px;
float:left;
background:url(../images/serch.png) no-repeat;
background-position:left;
border:0px;
}
.search_button{
width:28px;
margin-top:6px;
height:26px;
border:0px;
background:url(../images/serch.png) no-repeat;
background-position:right;
cursor:pointer;
float:left;

}

.nav{
width:990px;
height:40px;
float:left;
background:url(../images/nav_bg.png) no-repeat;
padding-left:5px;
padding-right:5px;
}

.nav div{
width:990px;
height:40px;
float:left;
font-size:14px;
}

.nav div p{
width:110px;
height:40px;
float:left;
padding:0px;
margin:0px;

}

.nav div p a{
width:110px;
height:40px;
float:left;
line-height:40px;
text-decoration:none;
color:#000;
text-align:center;
}

.nav div:hover{
background:url(../images/nav.png);
}


.nav div span{
z-index:1000;
height:30px;
line-height:30px;
float:left;
position:relative;
display:none;
width:auto;
outline:#FFFFFF 1px solid;
background:url(../images/sub_nav_bg_2.jpg) repeat-x;
}

.nav div:hover span{
display:block;
}


.nav div span a{
width:100px;
height:30px;
line-height:30px;
text-decoration:none;
float:left;
color:#DDD;
font-size:12px;
text-align:center;
}

.nav div span a:hover{
color:#fff;
}



.bottom{
height:60px;
padding-top:10px;
padding-bottom:5px;
float:left;
width:100%;
border-top:#002f7b 2px solid;
margin-top:20px;
text-align:center;
color:#666;
line-height:30px;
}